#-Automagically created from GeoTools-
#Fri Sep 18 14:06:54 EEST 2015
Levels=12.5,12.5
Heterogeneous=false
AbsolutePath=false
Name=2011
TypeName=2011
Caching=false
ExpandToRGB=true
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
